* {
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
}
.clearfix,
.cl {
  zoom: 1;
  margin-bottom: 60px;
}
.clearfix:before,
.clearfix:after {
  clear: both;
  content: "";
  display: table;
}
.banxin {
  max-width: 1280px;
  margin: 0 auto;
}
.footer-wrap {
  min-width: 1280px;
  height: 150px;
  background: #fff;
  padding-top: 41px;
}
.footer-wrap .footer_info {
  width: 1280px;
  height: 89px;
  text-align: center;
  margin: 0 auto;
  padding-top: 12px;
  padding-left: 20px;
  color: #8f8f8f;
}
.footer-wrap .footer_info a {
  color: #8f8f8f;
}
.footer-wrap .footer_info a:hover {
  color: #666;
  text-decoration: underline;
}
.footer-wrap .footer_info p {
  font-size: 16px;
  line-height: 30px;
}
.footer-wrap .footer_info .marginl20 {
  margin-left: 20px;
}
* {
  margin: 0;
  padding: 0;
}
.header-wrap {
  background: #fafbfc;
  box-shadow: 0px 1px 2px 0px rgba(143, 154, 168, 0.52);
  z-index: 10;
}
.header {
  width: 100%;
  min-width: 1280px;
  height: 100px;
  background-color: #131532;
}
.header .header_center {
  width: 1280px;
  margin: 0 auto;
}
.header_center img {
  width: 360px;
  display: block;
  margin: 0 auto;
  padding-top: 36px;
}
.header-wrap .bannerBox {
  width: 1280px;
  height: 80px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-wrap .bannerLogo {
  height: 28px;
  cursor: pointer;
  float: left;
  margin-right: 30px;
}
.header-wrap .bannerLogo img {
  height: 28px;
}
.bannerBox .banner {
  width: 700px;
}
.bannerBox .banner a {
  width: 90px;
  font-size: 18px;
  padding: 23px 0px;
  margin: 0 10px;
  text-align: center;
  display: inline-block;
  color: #000;
}
.decor {
  border-bottom: 2px solid #1C80F9;
}
.bannerBox .login_container {
  flex: 1;
  border: 1px solid red;
}
.cd_login,
.cd_res {
  display: block;
  color: #000;
  font-size: 12px;
  text-align: center;
  line-height: 30px;
  margin: 24px 20px;
  width: 85px;
  height: 30px;
  border-radius: 2px;
  border: 1px solid #000000;
  float: left;
}
/*内容主体 开始*/
.wrap {
  overflow: hidden;
}
.wrap .res_form {
  width: 1200px;
  height: 662px;
  background: rgba(255, 255, 255, 0.6);
  margin: 102px auto;
  overflow: hidden;
  position: relative;
}
.wrap .res_form .container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
}
.wrap .res_form .container div {
  margin-bottom: 40px;
}
.wrap .res_form .container p {
  display: inline-block;
  width: 100px;
}
.wrap .res_form .container .wh {
  width: 300px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  border: 1px solid #ccc;
  padding-left: 10px;
  box-sizing: border-box;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.wrap .res_form .container .res_btn {
  width: 258px;
  height: 54px;
  background: #3c82ff;
  color: #fff;
  border-radius: 5px;
  line-height: 54px;
  text-align: center;
  margin: 0 auto;
  cursor: pointer;
  font-size: 24px;
}
.wrap .res_form .container .blue_color {
  color: blue;
}
.wrap .res_form .container .v_contain {
  display: inline-block;
  height: 30px;
  vertical-align: middle;
}
.wrap .res_form .container input[type="checkbox"] {
  -webkit-appearance: checkbox;
  width: 18px;
  height: 18px;
}
.wangzhanupdate {
  padding: 100px 0px 400px;
  font-size: 30px;
  text-align: center;
  margin: 0 auto;
}
.to_examine {
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 99;
  display: none;
  width: 100%;
  height: 100%;
}
.to_examine .to_examine_center {
  width: 327.5px;
  height: max-content;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.to_examine .to_examine_center .clos_btn {
  position: absolute;
  right: 15px;
  top: 15px;
  cursor: pointer;
}
.to_examine .to_examine_center .clos_btn img {
  width: 20px;
}
.to_examine .to_examine_center .to_examine_cont {
  width: 100%;
}
/*内容主体 结束*/

